<div class="col-12">
  <h1>{{pageTitle}}</h1>
  <hr>
  <div class="jumbotron">
    <h1 class="display-4 text-center">Bienvenido a la aplicación de albums de fotos</h1>
    <p class="lead text-center">Crea tus álbums de fotos, y tenlos siempre a mano</p>
    <hr class="my-4">
    <div class="d-flex justify-content-center">
      <a class="btn btn-primary btn-lg mx-3" [routerLink]="['/album-list']" role="button">Lista de álbums</a>
      <a class="btn btn-primary btn-lg mx-3" [routerLink]="['/nuevo-album']" role="button">Crear álbum</a>
    </div>
  </div>
</div>
